<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1" Name="普通渔网" needItem="1" needCount="1" />
	<Data ID="2" Name="白银渔网" needItem="1" needCount="5" />
	<Data ID="3" Name="黄金渔网" needItem="1" needCount="10" />
</Root>